### Enumeration

# Eog Debug

#### Declaration

    flags Eog.Debug

#### Description

No description available.

#### Members

`EOG_DEBUG_NO_DEBUG`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_DEBUG_WINDOW`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_DEBUG_VIEW`

  No description available.

  - Value: `2`
  - Available since: 3.0
`EOG_DEBUG_JOBS`

  No description available.

  - Value: `4`
  - Available since: 3.0
`EOG_DEBUG_THUMBNAIL`

  No description available.

  - Value: `8`
  - Available since: 3.0
`EOG_DEBUG_IMAGE_DATA`

  No description available.

  - Value: `16`
  - Available since: 3.0
`EOG_DEBUG_IMAGE_LOAD`

  No description available.

  - Value: `32`
  - Available since: 3.0
`EOG_DEBUG_IMAGE_SAVE`

  No description available.

  - Value: `64`
  - Available since: 3.0
`EOG_DEBUG_LIST_STORE`

  No description available.

  - Value: `128`
  - Available since: 3.0
`EOG_DEBUG_PREFERENCES`

  No description available.

  - Value: `256`
  - Available since: 3.0
`EOG_DEBUG_PRINTING`

  No description available.

  - Value: `512`
  - Available since: 3.0
`EOG_DEBUG_LCMS`

  No description available.

  - Value: `1024`
  - Available since: 3.0
`EOG_DEBUG_PLUGINS`

  No description available.

  - Value: `2048`
  - Available since: 3.0

#### Type functions

###### eog_debug_init

No description available.

###### eog_debug_message

No description available.